» Ubuntu » Пакети

Error

two or more packages specified (jabber.py precise)